package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.CourseScheduleStudentPayment;
import com.ym.mec.biz.dal.enums.TeachModeEnum;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2020/1/10
 */
public class VipGroupGiveCourseSortDto extends CourseScheduleStudentPayment {

    private Date courseStartTime;

    private Date courseEndTime;

    private TeachModeEnum teachMode;

    public TeachModeEnum getTeachMode() {
        return teachMode;
    }

    public void setTeachMode(TeachModeEnum teachMode) {
        this.teachMode = teachMode;
    }

    public Date getCourseStartTime() {
        return courseStartTime;
    }

    public void setCourseStartTime(Date courseStartTime) {
        this.courseStartTime = courseStartTime;
    }

    public Date getCourseEndTime() {
        return courseEndTime;
    }

    public void setCourseEndTime(Date courseEndTime) {
        this.courseEndTime = courseEndTime;
    }
}
